# boost::numeric::ublas::fill_policy::index_minus_assign Class Reference

An index minus assign policy. More...

Inherits fill_policy_wrapper< index_minus_assign >.

List of all members.

## Static Public Member Functions
template<class T , typename S , typename V >
static BOOST_UBLAS_INLINE void | apply (T &e, const S &i, const V &v)
template<class T , typename S , typename V >
static BOOST_UBLAS_INLINE void | apply (T &e, const S &i, const S &j, const V &v)

## Detailed Description

This policy is used when the assignment is desired to be followed by a substraction.